> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Email Signature

> Fetch the tenant's email signature template.



## OpenAPI

````yaml get /email/signature
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /email/signature:
    get:
      tags:
        - Email
      summary: Get Email Signature
      description: Fetch the tenant's email signature template.
      operationId: get_email_signature_email_signature_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmailSignatureResponse'
components:
  schemas:
    EmailSignatureResponse:
      properties:
        templateJson:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Templatejson
      type: object
      title: EmailSignatureResponse

````